<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="https://kit.fontawesome.com/91d39d1a38.js" crossorigin="anonymous"></script>
    <link rel="stylesheet" href="../css/main.css">
    <title>Document</title>
</head>

<body>
    <section>
        <section class="sectionheder">
            <nav class="nav1">
                <a href="javascript:void(0);" class="icon" onclick="myFunction()">
                    <i class="fa fa-bars"></i> </a>
                <div class="nav_div1">
                    <div class="logo">
                        <img src="../images/logo.png" alt="">
                    </div>
                    <div class="search">
                        <i class="fa-solid fa-magnifying-glass"></i>
                        <input type="text" placeholder="Recherche">
                    </div>
                </div>

                <div class="nav_div2">
                    <div>
                        <a href="">
                            <i class="fa-regular fa-user"></i>
                            <span>Mon Compte</span>
                        </a>

                        <div class="vl">

                        </div>
                    </div>


                    <div>
                        <div>

                        </div>
                        <a href="">
                            <i class="fa-regular fa-heart"></i>
                            <span>Wishlist</span>
                        </a>
                        <div class="vl">

                        </div>
                    </div>



                    <div>
                        <div>

                        </div>
                        <a href="">
                            <i class="fa-solid fa-cart-plus"></i>
                            <span>Panier</span>
                        </a>
                    </div>


                </div>
            </nav>

            <nav class="nav2" id="myTopnav">
                <ul>
                    <li id="firstchild"><a href="index.html">Tout Catégorie <i class="fa-solid fa-angle-down"></i></a>
                        <ul id="submenu">
                            <li><a href="garcon.html">Mode de Garçon</a></li>
                            <li><a href="fille.html">Mode de Fille</a></li>
                            <li><a href="jouets.html">Jouets</a></li>
                            
                        </ul>
                    </li>
                    <li><a href="garcon.html">Mode de Garçon</a></li>
                    <li><a href="fille.html">Mode de Fille</a></li>
                    <li><a href="chaussures.html">Chaussures</a></li>
                    <li><a href="jouets.html">Jouets</a></li>
                    
                </ul>
                </div>
            </nav>
        </section>


        <section class="main_sectionGarcon">
            <div class="card_Div">

                <div class="titleDiv">
                    <h1>
                        Nouvelle Collection
                    </h1>
                </div>


                <div class="cards">

                    <div class="subcardch">
                        <a href="">
                            <div>
                                <img src="../images/shoes/ch1.webp">

                            </div>
                            <div class="discription">
                                <div>
                                    <span class="productTitle">Mark & Mia Sleeveless Layered Frock with Sequin Desing and Bow Applique - Maroon</span>
                                </div>
                                <div>
                                    <h4>12,99€</h4>
                                </div>
                                
                               <div>
                                    <ul class="ulSize">
                                    <li>
                                      <input type="checkbox" id="check_1" name="check_1" value="check_1">
                                      <label for="check_1">18-24 M</label>
                                    </li>
                                    <li>
                                      <input type="checkbox" id="check_2" name="check_2" value="check_2">
                                      <label for="check_2">1-2 A</label>
                                    </li>
                                    <li>
                                      <input type="checkbox" id="check_3" name="check_3" value="check_3">
                                      <label for="check_3">2-3 A</label>
                                    </li>
                                    <li>
                                      <input type="checkbox" id="check_4" name="check_4" value="check_4">
                                      <label for="check_4">3-4 A</label>
                                    </li>
                                    </ul>
                               </div>
                               <div class="cartDiv">
                                    <span class="btnCart">
                                        <span>Ajouter Au Panier</span>
                                    </span>
                                    
                               </div>
                               
                            </div>
                        </a>
                    </div>

                    <div class="subcardch">
                        <a href="">
                            <div>
                                <img src="../images/shoes/ch2.webp">

                            </div>
                            <div class="discription">
                                <div>
                                    <span class="productTitle">Mark & Mia Sleeveless Layered Frock with Sequin Desing and Bow Applique - Maroon</span>
                                </div>
                                <div>
                                    <h4>12,99€</h4>
                                </div>
                                
                               <div>
                                    <ul class="ulSize">
                                    <li>
                                      <input type="checkbox" id="check_1" name="check_1" value="check_1">
                                      <label for="check_1">18-24 M</label>
                                    </li>
                                    <li>
                                      <input type="checkbox" id="check_2" name="check_2" value="check_2">
                                      <label for="check_2">1-2 A</label>
                                    </li>
                                    <li>
                                      <input type="checkbox" id="check_3" name="check_3" value="check_3">
                                      <label for="check_3">2-3 A</label>
                                    </li>
                                    <li>
                                      <input type="checkbox" id="check_4" name="check_4" value="check_4">
                                      <label for="check_4">3-4 A</label>
                                    </li>
                                    </ul>
                               </div>
                               <div class="cartDiv">
                                    <span class="btnCart">
                                        <span>Ajouter Au Panier</span>
                                    </span>
                                    
                               </div>
                               
                            </div>
                        </a>
                    </div>

                    <div class="subcardch">
                        <a href="">
                            <div>
                                <img src="../images/shoes/ch3.webp">

                            </div>
                            <div class="discription">
                                <div>
                                    <span class="productTitle">Mark & Mia Sleeveless Layered Frock with Sequin Desing and Bow Applique - Maroon</span>
                                </div>
                                <div>
                                    <h4>12,99€</h4>
                                </div>
                                
                               <div>
                                    <ul class="ulSize">
                                    <li>
                                      <input type="checkbox" id="check_1" name="check_1" value="check_1">
                                      <label for="check_1">18-24 M</label>
                                    </li>
                                    <li>
                                      <input type="checkbox" id="check_2" name="check_2" value="check_2">
                                      <label for="check_2">1-2 A</label>
                                    </li>
                                    <li>
                                      <input type="checkbox" id="check_3" name="check_3" value="check_3">
                                      <label for="check_3">2-3 A</label>
                                    </li>
                                    <li>
                                      <input type="checkbox" id="check_4" name="check_4" value="check_4">
                                      <label for="check_4">3-4 A</label>
                                    </li>
                                    </ul>
                               </div>
                               <div class="cartDiv">
                                    <span class="btnCart">
                                        <span>Ajouter Au Panier</span>
                                    </span>
                                    
                               </div>
                               
                            </div>
                        </a>

                    </div>
                    <div class="subcardch">
                        <a href="">
                            <div>
                                <img src="../images/shoes/ch4.webp">

                            </div>
                            <div class="discription">
                                <div>
                                    <span class="productTitle">Mark & Mia Sleeveless Layered Frock with Sequin Desing and Bow Applique - Maroon</span>
                                </div>
                                <div>
                                    <h4>12,99€</h4>
                                </div>
                                
                               <div>
                                    <ul class="ulSize">
                                    <li>
                                      <input type="checkbox" id="check_1" name="check_1" value="check_1">
                                      <label for="check_1">18-24 M</label>
                                    </li>
                                    <li>
                                      <input type="checkbox" id="check_2" name="check_2" value="check_2">
                                      <label for="check_2">1-2 A</label>
                                    </li>
                                    <li>
                                      <input type="checkbox" id="check_3" name="check_3" value="check_3">
                                      <label for="check_3">2-3 A</label>
                                    </li>
                                    <li>
                                      <input type="checkbox" id="check_4" name="check_4" value="check_4">
                                      <label for="check_4">3-4 A</label>
                                    </li>
                                    </ul>
                               </div>
                               <div class="cartDiv">
                                    <span class="btnCart">
                                        <span>Ajouter Au Panier</span>
                                    </span>
                                    
                               </div>
                               
                            </div>
                        </a>

                    </div>
                </div>

                <div>
                </div>
            </div>
        </section>


        <section class="footerSection">

            <div class="footerDiv1">

                <section class="cards">
                    <div class="fSubcard">
                        <div>
                            <ul>
                                <li><i class="fa-regular fa-comment"></i></li>
                                <li><span>Besoin d'aide?</span></li>
                                <li><a href=""><span>Contact</span></li></a>
                            </ul>
                        </div>
                    </div>


                    <div class="fSubcard">
                        <div>
                            <ul>
                                <li><i class="fa-solid fa-envelope"></i></li>
                                <li><span>24x7 support</span></li>
                                <li><a href=""><span>wecare@cri.fr</span></li></a>
                            </ul>
                        </div>
                    </div>

                    <div class="fSubcard">
                        <div>
                            <ul>
                                <li><i class="fa-solid fa-thumbs-up"></i></li>
                                <li><span>Connecte-toi avec nous</span></li>
                                <li>
                                    <a href=""><i class="fa-brands fa-facebook-f"></i></a>&nbsp;
                                    <a href=""><i class="fa-brands fa-twitter"></i></a>&nbsp;
                                    <a href=""><i class="fa-brands fa-instagram"></i></a>&nbsp;
                                </li>
                            </ul>
                        </div>
                    </div>
                    <div>

                    </div>

                </section>
            </div>

            <div class="hl"></div>

            <div class="footerDiv2">

                <div class="logo">
                    <a href=""><img src="../images/logo.png" alt=""></a>
                </div>
                <div>
                    <a href=""> <span>Copyright</span></a>
                   
                </div>
                <div>
                    <a href=""> <span>Informations légales</span></a>
                   
                </div>

            </div>
        </section>

    </section>

    <script>
        function myFunction() {
            console.log("Hello");
          var x = document.getElementById("myTopnav");
          console.log("x: " + x.className);
          if (x.className === "nav2") {
            x.className += " responsive";
          } else {
            x.className = "nav2";
          }
        }
        </script>

</body>

</html>